• sbbs315b upgrade

    From The Millionaire@VERT/PARKAVE to All on Tuesday, October 25, 2011 15:35:00
    I upgraded to 3.15b and got the following javascript error:

    Reference Error in Line 36 LEN_ALIAS is not defined.

    Any help would be great thanks. :-)

    ---
    Synchronet Park Avenue Place - parkave.synchro.net
  • From Nightfox@VERT/DIGDIST to The Millionaire on Tuesday, October 25, 2011 16:42:29
    I upgraded to 3.15b and got the following javascript error:

    Reference Error in Line 36 LEN_ALIAS is not defined.

    Any help would be great thanks. :-)

    Which script do you see that error with, and when?

    Nightfox

    ---
    Synchronet Digital Distortion BBS - digdist.bbsindex.com
  • From Digital Man@VERT to The Millionaire on Tuesday, October 25, 2011 17:10:56
    Re: sbbs315b upgrade
    By: The Millionaire to All on Tue Oct 25 2011 03:35 pm

    I upgraded to 3.15b and got the following javascript error:

    Reference Error in Line 36 LEN_ALIAS is not defined.

    Any help would be great thanks. :-)

    You missed the section in the readme.txt that talked about deleting the duplicate files in the exec directory. You can solve this problem by simply running "jsexec update.js" from your Synchronet "EXEC" directory.

    digital man

    Synchronet "Real Fact" #42:
    Synchronet added Baja/PCMS support with v2.00a (1994).

    ---
    Synchronet Vertrauen Home of Synchronet [vert/cvs/bbs].synchro.net